PDA

View Full Version : "Servidor com Versão diferente."



Pig1962
06-02-2008, 08:18 PM
Se o dolfo puder me responder ou auxiliar eu agradeço desde já. É o seguinte, eu já instalei o hyperlobby, sendo que quando ele entra no jogo ele informa o seguinte: " connection attempt remote host rejected. Reason: server uses a different version of the game(4,08M).Se puder mais uma vez me auxiliar fico agradecido, obrigado.

steiner562
06-02-2008, 09:39 PM
1946 4.08 Patch : http://www.pacific-fighters.com/en/home.php

The Il-2 1946 add-on v.4.08m installs only over v.4.07m (1946 DVD or FB+AEP+PF+46 merged).

Jambock_Dolfo
06-03-2008, 04:01 AM
A versão do jogo no servidor é diferente da que tens instalada. A versão mais popular no hyperlobby é a 4.08m. Basta baixar o update no link indicado acima, e instalar.
Isso considerando que tenhas instalado o il2:1946, que é a versão 4.07. As versões mais antigas não são atualizáveis para 4.08.

Eu recomendo o uso do ingles neste fórum, é uma questão de seguir as regras da casa. Somos todos convidados.
Para trocar idéias, ou bate-papo em português vais encontrar bastante gente nos endereços que coloquei no tópico anterior.

Bons vôos

-dolfo